# BEGIN SourceDeps(oneline):
BuildRequires: unzip
# END SourceDeps(oneline)
%global src_name gnome_shell___gaia_by_half_left-d3fl1nw.zip
%global theme_name gaia
%global theme Gaia


Name:           gnome-shell-theme-%{theme_name}
Version:        3.4
Release:        alt1_2
Summary:        The %{theme} gnome-shell theme  
Group:          Graphical desktop/Other

License:        GPLv3
URL:            http://half-left.deviantart.com/art/GNOME-Shell-Gaia-207574700
Source0:        http://www.deviantart.com/download/207574700/%{src_name}

Requires:       gnome-shell-extensions
Requires:       gnome-shell >= 3.4
BuildArch:      noarch
Source44: import.info

%description
The %{theme} gnome-shell theme created by half_left

%prep
%setup -q -n %{theme}

%build
#nothing to build

%install
mkdir -p -m755 $RPM_BUILD_ROOT/%{_datadir}/themes/%{theme}

# put the theme files into some data dir
cp -r gnome-shell $RPM_BUILD_ROOT/%{_datadir}/themes/%{theme}/.

# remove LICENSE from BUILDROOT
find $RPM_BUILD_ROOT -name LICENSE -type f -print | xargs /bin/rm -f

# delete backup files (*~)
find $RPM_BUILD_ROOT -name *~ -type f -print | xargs /bin/rm -f


%files
%doc gnome-shell/LICENSE
%dir %{_datadir}/themes/%{theme}
%{_datadir}/themes/%{theme}/*

%changelog
* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 3.4-alt1_2
- update to new release by fcimport

* Wed Jan 09 2013 Igor Vlasenko <viy@altlinux.ru> 3.4-alt1_1
- initial fc import

